Skip to main content
Category: Linux
linux-logo

Starting from Apache 2.4.27, the Apache MPM (Multi-Processing Module) prefork no longer supports HTTP/2. Enabling HTTP/2 support requires some more steps than just enabling the apache module.